[
  {
    "frequency_rank": 6701,
    "charcter": "鲻",
    "pinyin": "zī",
    "definition": "mullet",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6146
  },
  {
    "frequency_rank": 6702,
    "charcter": "埸",
    "pinyin": "yì",
    "definition": "a border; a limit; a dike; a frontier; a boundary",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4722
  },
  {
    "frequency_rank": 6703,
    "charcter": "颃",
    "pinyin": "háng",
    "definition": "fly down or downward",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4624
  },
  {
    "frequency_rank": 6704,
    "charcter": "蒹",
    "pinyin": "jiān",
    "definition": "reed, phragmites communis",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5387
  },
  {
    "frequency_rank": 6705,
    "charcter": "瞍",
    "pinyin": "sǒu",
    "definition": "blind; no pupil in the eye",
    "radical": "目",
    "radical_code": 109.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7670
  },
  {
    "frequency_rank": 6706,
    "charcter": "铫",
    "pinyin": "diào",
    "definition": "large hoe; surname; a spear",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4879
  },
  {
    "frequency_rank": 6707,
    "charcter": "蒐",
    "pinyin": "sōu",
    "definition": "collect, gather, assemble; seek; spring hunt; assemble for war",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7313
  },
  {
    "frequency_rank": 6708,
    "charcter": "蹻",
    "pinyin": "juē",
    "definition": "to raise the feet; to cross the legs; brave; sandals",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6709,
    "charcter": "幞",
    "pinyin": "fú",
    "definition": "turban",
    "radical": "巾",
    "radical_code": 50.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5939
  },
  {
    "frequency_rank": 6710,
    "charcter": "阯",
    "pinyin": "zhǐ",
    "definition": "foundation; site; address",
    "radical": "阜",
    "radical_code": 170.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6711,
    "charcter": "觏",
    "pinyin": "gòu",
    "definition": "meet or see unexpectedly",
    "radical": "見",
    "radical_code": 147.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5625
  },
  {
    "frequency_rank": 6712,
    "charcter": "媵",
    "pinyin": "yìng",
    "definition": "a maid who accompanies bride to her new home; to escort; a concubine",
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5523
  },
  {
    "frequency_rank": 6713,
    "charcter": "钬",
    "pinyin": "huǒ",
    "definition": "holmium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6850
  },
  {
    "frequency_rank": 6714,
    "charcter": "襦",
    "pinyin": "rú",
    "definition": "short coat, jacket; fine silk fab",
    "radical": "衣",
    "radical_code": 145.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6415
  },
  {
    "frequency_rank": 6715,
    "charcter": "簋",
    "pinyin": "guǐ",
    "definition": "a square basket of bamboo for holding grain used at sacrifices, feast",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6259
  },
  {
    "frequency_rank": 6716,
    "charcter": "翮",
    "pinyin": "hé",
    "definition": "stem of feather; quill",
    "radical": "羽",
    "radical_code": 124.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6067
  },
  {
    "frequency_rank": 6717,
    "charcter": "蹯",
    "pinyin": "fán",
    "definition": null,
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 8035
  },
  {
    "frequency_rank": 6718,
    "charcter": "艖",
    "pinyin": "chā",
    "definition": "raft; boat; skiff",
    "radical": "舟",
    "radical_code": 137.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6719,
    "charcter": "貓",
    "pinyin": "māo",
    "definition": "cat",
    "radical": "豸",
    "radical_code": 153.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6720,
    "charcter": "鐮",
    "pinyin": "lián",
    "definition": "sickle",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6721,
    "charcter": "負",
    "pinyin": "fù",
    "definition": "load, burden; carry, bear",
    "radical": "貝",
    "radical_code": 154.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6722,
    "charcter": "順",
    "pinyin": "shùn",
    "definition": "obey, submit to, go along with",
    "radical": "頁",
    "radical_code": 181.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6723,
    "charcter": "鲿",
    "pinyin": "cháng",
    "definition": "codfish",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7964
  },
  {
    "frequency_rank": 6724,
    "charcter": "緊",
    "pinyin": "jǐn",
    "definition": "tense, tight, taut; firm, secure",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6725,
    "charcter": "蹠",
    "pinyin": "zhí",
    "definition": "step on, tread on; sole",
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6726,
    "charcter": "攉",
    "pinyin": "huō",
    "definition": "to beckon; to urge",
    "radical": "手",
    "radical_code": 64.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6367
  },
  {
    "frequency_rank": 6727,
    "charcter": "禊",
    "pinyin": "xì",
    "definition": "semi-annual ceremony of purification",
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5601
  },
  {
    "frequency_rank": 6728,
    "charcter": "箐",
    "pinyin": "qìng",
    "definition": "to draw a bamboo bow or crossbow",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5742
  },
  {
    "frequency_rank": 6729,
    "charcter": "镟",
    "pinyin": "xuàn",
    "definition": "lathe",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6730,
    "charcter": "癍",
    "pinyin": "bān",
    "definition": "unhealthy marks on the skin",
    "radical": "疒",
    "radical_code": 104.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6290
  },
  {
    "frequency_rank": 6731,
    "charcter": "霪",
    "pinyin": "yín",
    "definition": "long and heavy rain",
    "radical": "雨",
    "radical_code": 173.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6378
  },
  {
    "frequency_rank": 6732,
    "charcter": "袪",
    "pinyin": "qū",
    "definition": "sleeves; cuff",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7077
  },
  {
    "frequency_rank": 6733,
    "charcter": "劓",
    "pinyin": "yì",
    "definition": "cut off nose",
    "radical": "刀",
    "radical_code": 18.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6130
  },
  {
    "frequency_rank": 6734,
    "charcter": "殂",
    "pinyin": "cú",
    "definition": "to die",
    "radical": "歹",
    "radical_code": 78.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4174
  },
  {
    "frequency_rank": 6735,
    "charcter": "脞",
    "pinyin": "cuǒ",
    "definition": "minced meat; trifles",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7211
  },
  {
    "frequency_rank": 6736,
    "charcter": "霨",
    "pinyin": "wèi",
    "definition": "clouding",
    "radical": "雨",
    "radical_code": 173.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6380
  },
  {
    "frequency_rank": 6737,
    "charcter": "饾",
    "pinyin": "dòu",
    "definition": "food item set out for show only",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6738,
    "charcter": "耵",
    "pinyin": "dīng",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6656
  },
  {
    "frequency_rank": 6739,
    "charcter": "泺",
    "pinyin": "luò",
    "definition": "river in Shandong province",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4017
  },
  {
    "frequency_rank": 6740,
    "charcter": "埤",
    "pinyin": "pí",
    "definition": "add, increase, attach; low fence",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4725
  },
  {
    "frequency_rank": 6741,
    "charcter": "碁",
    "pinyin": "qí",
    "definition": "chess; any game similar to chess",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6742,
    "charcter": "鲐",
    "pinyin": "tái",
    "definition": "globefish, tetraodon",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5531
  },
  {
    "frequency_rank": 6743,
    "charcter": "鷟",
    "pinyin": "zhuó",
    "definition": "phoenix",
    "radical": "鳥",
    "radical_code": 196.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6744,
    "charcter": "膬",
    "pinyin": "cuì",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6745,
    "charcter": "茲",
    "pinyin": "zī",
    "definition": "now, here; this; time, year",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6746,
    "charcter": "粯",
    "pinyin": "xiàn",
    "definition": null,
    "radical": "米",
    "radical_code": 119.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6747,
    "charcter": "糞",
    "pinyin": "fèn",
    "definition": "manure, dung, night soil",
    "radical": "米",
    "radical_code": 119.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6748,
    "charcter": "聲",
    "pinyin": "shēng",
    "definition": "sound, voice, noise; tone; music",
    "radical": "耳",
    "radical_code": 128.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6749,
    "charcter": "貼",
    "pinyin": "tiē",
    "definition": "paste to, stick on; attached to",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6750,
    "charcter": "陴",
    "pinyin": "pí",
    "definition": "a parapet on a city wall",
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7085
  }
]